@import url('https://fonts.googleapis.com/css2?family=Open+Sans:wght@300;400;600;700&display=swap');

body, h2, p {
    font-family: 'Open Sans', sans-serif;
    cursor: url('../photos/leaf.png'), auto;
}

body {
    background-color: #f4f4f4;
    
}

body {
    margin: 0;
    padding: 0;
}



.about-container {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: space-between;
    margin: 40px auto;
    max-width: 1200px;
}

h2{
    color: #D4494C;
}

.about-info {
    flex: 1;
    padding: 20px;
    text-align: center;
}

.about-info h2 {
    font-weight: 700;
    font-size: 3em;
    color: #276749;
    margin-bottom: 20px;
}

.about-info p {
    font-weight: 300;
    font-size: 1.2em;
    line-height: 1.6;
    margin-bottom: 20px;
    color: #333;
}

.about-image {
    flex: 1;
    text-align: center;
}

.about-image img {
    max-width: 100%;
    height: auto;
    border-radius: 8px;
}

/* Button styles */
.btn {
    display: inline-block;
    background-color: #4CAF50; 
    color: white;
    padding: 10px 20px;
    text-align: center;
    text-decoration: none;
    font-size: 16px;
    cursor: pointer;
    border: none;
    border-radius: 5px;
    transition: background-color 0.3s ease;
}

.btn:hover {
    background-color: #45a049;
}

.ourmission {
    text-align: justify;
    padding: 20px;
    background: #e8e8e8; 
}

.mission-text {
    margin-bottom: 20px; 
}

.mission-images {
    display: flex; 
    flex-wrap: wrap; 
    justify-content: center; 
    align-items: center; 
    gap: 10px; 
}

.mission-image img {
    width: 150px;
    height: auto; 
    display: block;
    margin: 0 auto;
    border-radius: 8px;
    margin-right: 100%;
}




@media screen and (min-width: 768px) {
    .about-container {
        flex-direction: row;
    }

    .about-info, .about-image {
        max-width: 50%;
    }

    .about-info {
        text-align: left;
    }

    .about-image {
        text-align: right;
    }
}

footer {
    text-align: center;
    padding: 20px;
    background-color: #276749;
    color: white;
}









